# file generated by /usr/lib/cgi-bin/material_modeling.pl on Sat Sep 30 09:25:22 2023
#log="/var/www/html/data/material_modeling/MnSi.cif-QuantumEspresso-farhie-20230930-092522/material_modeling-log.txt"
atoms="/var/www/html/data/material_modeling/MnSi.cif-QuantumEspresso-farhie-20230930-092522/MnSi.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material_modeling/MnSi.cif-QuantumEspresso-farhie-20230930-092522/"
smearing="semiconductor"
compute="electrons_3d"
user_id="farhie"
user_ip=" [195.221.0.23]"
mpi="8"
